Bug 15893 - XFree4 badly misreners remote motif app
Summary: XFree4 badly misreners remote motif app
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 22:09 UTC by Philip Long
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-08-14 16:15:21 UTC


Attachments (Terms of Use)
correct rendering of meeting maker for reference (503 bytes, image/png)
2000-08-09 22:10 UTC, Philip Long
no flags Details
4.0.1 rendering (352 bytes, image/png)
2000-08-09 22:11 UTC, Philip Long
no flags Details

Description Philip Long 2000-08-09 22:09:12 UTC
Meeting Maker XP (5.5.3 or something) from on technologies is our calandar
program.

3.3.6 renders it correctly (see attached png)
4.0.1 botches the job (see ugly.png)

Comment 1 Philip Long 2000-08-09 22:10:51 UTC
Created attachment 2334 [details]
correct rendering of meeting maker for reference

Comment 2 Philip Long 2000-08-09 22:11:40 UTC
Created attachment 2335 [details]
4.0.1 rendering

Comment 3 Bill Nottingham 2000-08-10 14:35:18 UTC
What driver?

Comment 4 Philip Long 2000-08-10 16:12:05 UTC
MGA for a G400

Comment 5 Bill Nottingham 2000-08-11 14:15:33 UTC
Do you have the DRM (mga) kernel module loaded?
If so, does it persist if you remove it?

Comment 6 Philip Long 2000-08-14 16:15:20 UTC
No, I don't have the DRM kernel module loaded.  I may have had at the time (I
don't think so, though; I only messed with DRM long enough to be convinced to
wait awhile).

Now, however, an interesting thing happens (probably should be a new bug) when I
invoke the remote mm client:  Xcrashes (sort of) kickng me back to gdm, but the
gnome-panel (and gmc) are are still displayed.

I'm reverting to 3.3.6 ....

Comment 7 Bill Nottingham 2000-08-14 21:16:15 UTC
We are currently reverting to using XFree86-3.3.x servers
for the G400.


Note You need to log in before you can comment on or make changes to this bug.